version: "3.1"
nlu:
  - intent: welcome
    examples: |
      - ola
      - oi
      - eae
      - iae
      - iai
      - olaa
      - oii
      - bom dia
      - boa tarde
      - boa noite
      - oi tudo bem
      - oi como vai
      - oi tudo bem com voce
      - oi como voce esta
      - oi como voce esta
      - oi como voce vai


  - intent: comment_confirmation
    examples: |
      - sim
      - não

  - intent: stop
    examples: |
      - pararr
      - paraar
      - parar!
      - parar
      - desejo parar 
      - parar agora
      - parando
      - pare agora
      - pare
      - para
      - PARAR
      - PARAR AGORA
      - pari
      - pause
      - finalizar
      - finalize
      - parei
      - quero parar
      - encerrar
      - quero encerrar
      - encerrado
      - sair
      - PAUSAR
      - pausar
      - voltar
      - volte

  - intent: help
    examples: |
      - ajuda
      - ajudar
      - how it works
      - como funciona?
      - como faz?
      - help
      - comandos disponíveis
      - quais comandos posso usar?
      - participar
      - quero ajuda
      - preciso de ajuda
      - poderia me ajudar?
      - quero saber mais
      - não entendi
      - o que preciso fazer
      - mais informações
      - informações

  - intent: add_new_comment
    examples: |
      - a uva passa deve ser banida da ceia de natal
      - como reduzir o aquecimento global
      - opinião sobre a retirada do local do jovem de expressão
      - conseguimos fazer enquete com o novo Bot do telegram
      - diminuir a defesagem no ensino fundamental
      - uma nova educação
      - a pencillabs proporciona um bom ambiente de trabalho para os seus colaboradores
      - Os alunos devem ter uma palavra a dizer sobre o que eles querem aprender
      - Precisamos de mais aulas de artes e ofícios
      - Temos que incentivar o uso da tecnologia e ensinar programação
      - Nosso currículo deve ser aberto e focado em problemas reais
      - As pessoas devem ter poder direto para decidir os assuntos da comunidade
      - Precisamos de melhores sistemas de votação
      - Precisamos proibir as empresas de financiar eleições
      - Deve ser funcional para controlar os efeitos colaterais
      - Tem que rodar no navegador
      - Eu quero uma linguagem digitada estaticamente
      - Deve ser dinâmico, mas aceita dicas de tipo
      - Eu quero uma linguagem puramente Orientada a Objetos
      - Queremos criar a melhor linguagem de programação
      - Queremos opções de passeios e atividades mais voltadas às crianças pequenas
      - O rio é limpo e bonito, mas sentimos falta de ter mais atividades para as crianças e uma estrutura melhor para pesca, natação etc
      - Para servir ao cidadão do futuro, os serviços públicos precisam estar disponíveis em plataformas de acesso simples, rápido e fácil.
      - Sentimos falta de mais opções de restaurantes, cafés e de gastronomia na cidade
      - Os passeios e atrações de aventura geralmente são pacotes em grupos. Foi difícil pra quem está sozinho
      - adicionar comentario
      - tentar enviar esse comentario
      - qualquer coisa
      - enviar comentario
      - tentar enviar comentario 2
      - tentar enviar comentario 100
      - Estando disponíveis na palma da mão, ou seja, no celular.
      - Existe algo na região ?
      - você é um robô?
      - Fala alguma coisa
      - esta é uma revisão 1
      - Acho que está correto
      - Acho que isso deveria ser melhor explicado
      - Eu acho que que isso deveria ser feito
      - Eu não acho que isso deveria ser feito
      - Acredito que isso deveria ser feito
      - Acredito que não temos condições de fazer isso
      - Imagino que isso deveria ser feito
      - Não é possível fazer isso
      - Não concordo que com esse assunto 
      - Essa conversa é maravilhosa
